Cantera 2.6.0

Classes | Namespaces
ReactorSurface.h File Reference

Header file for class ReactorSurface. More...

`#include "cantera/zeroD/ReactorBase.h"`
Include dependency graph for ReactorSurface.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ReactorSurface
| A surface where reactions can occur that is in contact with the bulk fluid of a Reactor. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header file for class ReactorSurface.

Definition in file ReactorSurface.h.